{ pkgs, ... }:
{
  home.packages = with pkgs; [
    # devbox
    unstable.devbox
    # Javascript
    nodejs
    nodePackages.yarn
    nodePackages.pnpm
    # PHP
    php
    # Python
    python3
    # Kubernetes
    azure-cli
    kubectl
    kubernetes-helm
    # Nix
    rnix-lsp
    nixpkgs-fmt
    # Rust
    (rust-bin.stable.latest.default.override {
      extensions = [ "rust-src" ];
    })
  ];
}
